package com.mx.dla.dda.contrato.promociones.dtos;

public class TitulosPromocionesDTO {
	
       private Long id_bv;
       private String nombre_estandar;
       private String numero_contrato;
       
       
	public Long getId_bv() {
		return id_bv;
	}
	public void setId_bv(Long id_bv) {
		this.id_bv = id_bv;
	}
	public String getNombre_estandar() {
		return nombre_estandar;
	}
	public void setNombre_estandar(String nombre_estandar) {
		this.nombre_estandar = nombre_estandar;
	}
	public String getNumero_contrato() {
		return numero_contrato;
	}
	public void setNumero_contrato(String numero_contrato) {
		this.numero_contrato = numero_contrato;
	}
       
       
}
